;
; StringTable(English)
;
; LastModified: 24-Oct-2007
;
[Strings]
NAME_PRODUCT_SFP=Driver della stampante
NAME_PRODUCT_SFS=Driver dello scanner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Driver della stampante IJ
NAME_PRODUCT_XPS=Driver della stampante XPS
NAME_READMESHORTCUT=Leggimi
NAME_READMESHORTCUT_XPS=Leggimi XPS
NAME_IJMONITOR=Canon IJ background monitor
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_XPSEP=Windows XP(32-bit), Windows Vista(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit), Windows Vista(64-bit)
NAME_OS_VISTA=Windows Vista (32-bit)
NAME_OS_VISTA_X64=Windows Vista (64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Disinstallare
NAME_UNINSTALLERSHORTCUT_SFP=Driver della stampante - Disinstallazione
NAME_UNINSTALLERSHORTCUT_SFS=Driver dello scanner - Disinstallazione
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Disinstallazione
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
STR_INSTALL_SCANDRIVER=Registrazione del driver dello scanner in corso...
